Activity log for bug #854168

Date Who What changed Old value New value Message
2011-09-19 19:39:57 Matthew Paul Thomas bug added bug
2011-09-19 19:46:23 Matthew Paul Thomas software-center (Ubuntu): importance Undecided Medium
2011-09-20 01:48:30 Matthew McGowan branch linked lp:~mmcg069/software-center/focus-fixes
2011-09-20 04:05:48 Gary Lasker software-center (Ubuntu): status New In Progress
2011-09-20 04:06:35 Gary Lasker software-center (Ubuntu): assignee Matthew McGowan (mmcg069)
2011-09-20 04:10:24 Gary Lasker software-center (Ubuntu): status In Progress Fix Committed
2011-09-20 04:11:22 Launchpad Janitor branch linked lp:software-center
2011-09-21 19:36:42 Launchpad Janitor software-center (Ubuntu): status Fix Committed Fix Released
2011-09-21 20:09:29 Launchpad Janitor branch linked lp:ubuntu/software-center